## smplayer 18.10.0~ds0

=== debian/changelog ===
smplayer (18.10.0~ds0-1.lnd.7) UNRELEASED; urgency=medium

  * Release smplayer-18.10.0-1.lnd.7
  * 1. Fix audio playing problem.
  * 2. Fix playlist loading problem.
  * 3. Fix video stuck problem.
  * 4. Change settings for mips.

 -- jenkins <jenkins@loongson.cn>  Mon, 11 Jul 2022 19:00:24 +0800

smplayer (18.10.0~ds0-1.lnd.5) unstable; urgency=medium

  * Release smplayer-18.10.0-1.lnd.5

    1.vo and ao use default settings.
    2.set hwdec to vdpau.

    With above settings, smplayer will try to select hardware decoding
    fisrtly, if hardware decoding is not supported, then will fallback
    to software decoding.

 -- jenkins <jenkins@loongson.cn>  Wed, 01 Dec 2021 14:34:16 +0800

smplayer (18.10.0~ds0-1.lnd.4) unstable; urgency=medium

  * Add Chinese name (zh_CN)

 -- weng hongquan <wenghongquan@loongson.cn>  Wed, 22 Sep 2021 17:13:28 +0800

smplayer (18.10.0~ds0-1.lnd.3) unstable; urgency=medium

  [ Jin Bo ]
  * Gcc toolchain dosen't support _loongarch any more, so replace
    it with __loongarch__ to make below default configurations
    take effect again on loongarch platfrom.
    - set hw_dec = no.
    - set ffwmv3vdpau = false.
    - set vo = x11.
    - set threads = cores * 2 + 1.
    - set update_checker = false.

 -- Jin Bo <jinbo@loongson.cn>  Mon, 09 Aug 2021 16:52:28 +0800

smplayer (18.10.0~ds0-1.lnd.2) unstable; urgency=medium

  [ Jin Bo ]
  * Fix dependency to ensure that mpv is installed with smplayer.

 -- Jin Bo <jinbo@loongson.cn>  Thu, 27 May 2021 20:14:56 +0800

smplayer (18.10.0~ds0-1.lnd.1) unstable; urgency=medium

  [ zhou peng ]
  * Follow the Loongson version naming convention(*.lnd.1).

 -- Zhou Peng <zhoupeng@loongson.cn>  Thu, 1 Apri 2021 11:08:56 +0800

smplayer (18.10.0~ds0-5) unstable; urgency=medium

  [ zhou peng ]
  * Modify part of the default configuration on loongarch.
    - set hw_dec = no.
    - set ffwmv3vdpau = false.
    - set vo = x11.
    - set threads = cores * 2 + 1.

 -- Zhou Peng <zhoupeng@loongson.cn>  Sat, 20 Mar 2021 17:08:56 +0800

smplayer (18.10.0~ds0-4) unstable; urgency=medium

  [ Shiyou Yin ]
  * set default vo as xv on loongarch.

 -- Shiyou Yin <yinshiyou-hf@loongson.cn>  Thu, 07 Jan 2021 21:55:12 +0800

smplayer (18.10.0~ds0-3) unstable; urgency=medium

  [ Shiyou Yin ]
  * Add Settings for mips and loongarch.

 -- Shiyou Yin <yinshiyou-hf@loongson.cn>  Thu, 07 Jan 2021 21:55:12 +0800

smplayer (18.10.0~ds0-2) unstable; urgency=medium

  [ gxw ]
  * Merge patchs from branch origin/f21
    - Set default decode threads to cpu numbers
    - Set hwdec auto for mpv
    - Set default vo to vdpau
    - Set default ao to pulse
    - Enable mpeg4 hardware decoding by default
    - Disable auto upgrade check
    - Skip loop filter on videos which height is 720 of greater

 -- gxw <guxiwei-hf@loongson.cn>  Wed, 10 Sep 2020 15:16:04 +0800

smplayer (18.10.0~ds0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * New upstream release
  * Added myself to uploaders
  * Patches reviewed
  * Bumped Standards-Version to 4.2.1, no changes needed
  * Improved d/rules:
    - Set language to C.UTF-8
    - Improved linker flags
    - Added override_dh_missing
    - Removed some extra licenses and not wished docs
  * Install the desktop files from debian/tmp
  * Added Files-Excluded: zlib to d/copyright
  * Removed no longer needed repack-scripts
  * Modified the watch file for the new repack
  * Added debian/upstream/metadata
  * Cleaned up d/copyright

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #916096)
   + Pass a cross qmake along.
   + Missing Build-Depends: qt5-qmake:native for lrelease.

  [ Mateusz Łukasik ]
  * Fix debian/gbp.conf.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Dec 2018 17:31:04 +0100
