## smplayer 18.10.0

=== debian/changelog ===
smplayer (18.10.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - The internal code for YouTube now supports resolutions up to 4K.
    - The support for age restricted videos has been fixed.

  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 21 Oct 2018 13:25:57 -0700

smplayer (18.9.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fix for YouTube.
    - (Experimental) New option in the Play menu: Cast to -> Smartphone/tablet.
      It displays a QR code that you can scan to play the video on your device.

  * Refresh 05-add-debian-hardening-flags.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Sep 2018 14:04:07 -0700

smplayer (18.6.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - There's a new option in Preferences -> Playlist to choose the type of
      window for the playlist: dockable (as before) or just a normal window.
    - The library used by the web server for the chromecast feature has been
      updated. It looks like the old one had several vulnerabilities so it's
      recommended to update.
  * Drop 06-tryfixplaylist.patch; fixed upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 23 Jun 2018 12:20:07 -0700

smplayer (18.5.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - (Windows) A problem which might prevent SMPlayer to open filenames with
      unicode characters has been fixed.
    - Fix: the cursor keys should now work in the playlist.
    - Now it's possible to select which multimedia keys should be used as
      global shortcuts (Preferences -> Keyboard and mouse).
    - (Windows) It seems on some systems the multimedia key events are sent
      twice, making some keys (like volume mute or play/pause) almost unusable.
      This version tries to detect it and prevent it.
    - "opus" has been added to to the list of audio extensions.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 May 2018 12:02:32 -0700

smplayer (18.4.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Bugfix: the time displayed by a tooltip when the mouse is over the seekbar
      is now much more accurate.
    - There's now an option in Preferences -> Advanced to set the position of
      the OSD bar.
    - Now it's possible to turn off the use of the system native file dialog in
      Preferences -> Interface.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 May 2018 13:24:57 -0700

smplayer (18.3.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Possibility to search for subtitles using the hash and filename methods
      at the same time.
    - Fix a bug which prevented to play some YouTube URLs.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Mar 2018 15:57:50 -0700

smplayer (18.2.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - The option Open -> URL can now also load YouTube playlists.
    - New option in Preferences -> Subtitles to select the opacity of the
      background of the subtitles (available when the "border style" is set
      to "opaque box").
    - The options to select the preferred number of tracks for audio and
      subtitles are back.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Feb 2018 13:55:23 -0800

smplayer (18.2.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Now it's possible to use a priority list of preferred languages for the
      audio and subtitles.
    - Adds support for YouTube playlists. In the playlist window, click
      in the Load/save icon, select "Load playlist from URL" and paste the URL
      of the YouTube playlist.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 Jan 2018 16:59:03 -0800

smplayer (18.1.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fix Youtube playback.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jan 2018 13:52:56 -0800

smplayer (17.12.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Two new actions to take screenshots with or without subtitles (they only
      work when using mpv). Assigned by default to Ctrl+Shift+S and Ctrl+Alt+S.
    - New action which displays the filename in the OSD for 2 seconds. Assigned
      by default to Shift+O.
    - New option osd_bar_pos for smplayer.ini. It specifies the position of
      the OSD bar (0 = top, 100 = bottom).
    - The support for DVD menus has been removed. It never worked well and also
      mpv already removed support for it a long time ago.
    - The option to open an informative page after an upgrade has been removed.

  * Refresh 02-disable_updates.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 Dec 2017 13:25:06 -0800

smplayer (17.11.2-0mx17+1) mx; urgency=medium

  * New upstream release:
    - A crash that may happen on KDE when the global menus
      are activated has been fixed.
    - Fix: SMPlayer won't cancel logout in KDE.
    - The seek function in the MPRIS2 code has been fixed.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Nov 2017 12:52:03 -0800

smplayer (17.11.0-0mx15+1) mx; urgency=medium

  * New upstream release:
    - The video equalizer by software has been fixed.
    - The thumbnail generator is now more precise with short videos.
    - The audio quality of the audio equalizer has been improved.
    - The option "add black borders on fullscreen" has been fixed.
    - The option "AC3/DTS passthrough over S/PDIF" has been fixed.

  * Add Horizon, buster, and sid to distreleases to build with Qt 5.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Nov 2017 11:03:11 -0800

smplayer (17.10.2-0mx15+1) mx; urgency=medium

  * New upstream release:

     Version 17.10.2
    - New option in Preferences -> Network to select the preferred quality for
      streaming sites such as DailyMotion, Vimeo and so on (all those which are
      handled by youtube-dl).
    - The audio equalizer is now disabled by default on Linux to prevent a
      no sound problem for users with old versions of mpv.

