=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH = $(CURDIR)/debian/repack.sh

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"

# Build with Qt 5 on newer releases, otherwise use Qt 4
distrelease := $(shell lsb_release -cs)
ifeq ($(distrelease),$(filter $(distrelease),stretch Horizon buster sid))
export QT_SELECT=5
endif

%:
	dh $@ --parallel

override_dh_auto_clean:
	[ ! -d src/.moc ] || $(RM) -r src/.moc
	[ ! -d src/.obj ] || $(RM) -r src/.obj
	[ ! -d src/.ui ] || $(RM) -r src/.ui
	[ ! -f src/Makefile ] || dh_auto_clean

override_dh_auto_build:
	dh_auto_build -- $(MAKE_OPTS) DOC_PATH=\\\"/usr/share/doc/smplayer\\\"

override_dh_auto_install:
	dh_auto_install -- $(MAKE_OPTS) DOC_PATH=/usr/share/doc/smplayer
	rm -f debian/tmp/usr/share/doc/smplayer/Copying.txt

override_dh_builddeb:
	dh_builddeb -- -Z xz

# Uncomment next two lines if building in Virtual Box
#override_dh_shlibdeps:
#	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info

# Disable following if you want dbgsym packages
override_dh_strip:
	dh_strip --no-automatic-dbgsym
