=== debian/changelog ===
smplayer (18.10.1.1-1+deepin+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>  Fri, 22 Jan 2021 12:22:26 +0800

smplayer (18.10.1.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: cb281e644c356bcad79adeb5949aa0f1d35f34ad']

 -- shuttle <shuttle@deepin.com>  Mon, 10 Feb 2020 22:12:11 +0000
