## smplayer 19.1.0

=== debian/changelog ===
smplayer (19.1.0-0.1~mx15+1) mx; urgency=medium

  * New upstream release.
  * Refresh 09-use-https.patch.
  * debian/control and rules: 
    - build with Qt 4 if on Jessie base, Qt5 if newer.
    - make themes and translations dependencies instead of recommends.
    - disable automatic dbgsym packages
    - change dh_missing override to dh_install for debhelper 10 compat.
  * Revert back to debhelper 10 compat to ease backports.
  * debian/copyright: update year.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 23 Mar 2019 23:13:02 -0700
