=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: smplayer
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
  Alf Gaida <agaida@siduction.org>
 Build-Depends:
- debhelper (>= 11),
- qtbase5-dev (>= 5.1),
- qtbase5-private-dev,
- qt5-qmake,
- qt5-qmake:native,
- qtscript5-dev,
- qttools5-dev-tools,
+ debhelper (>= 10~),
+ lsb-release,
+ qtbase5-dev (>= 5.6) | libqt4-dev (>= 4.3),
+ qtbase5-private-dev (>= 5.6) | libqt4-dev (>= 4.3),
+ qt5-qmake (>= 5.6) | libqt4-dev (>= 4.3),
+ qtscript5-dev (>= 5.6) | libqt4-dev (>= 4.3),
+ qttools5-dev-tools (>= 5.6) | libqt4-dev (>= 4.3),
  zlib1g-dev
 Standards-Version: 4.2.1
 Homepage: http://smplayer.sourceforge.net/
@@ -25,8 +26,7 @@
 Depends:
  mpv (>= 0.6.2) | mplayer,
  ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
+ ${shlibs:Depends},
  smplayer-themes,
  smplayer-l10n
 Description: Complete front-end for MPlayer and mpv
