## smplayer 19.10.0

=== debian/changelog ===
smplayer (19.10.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix for YouTube.
    - Fix control when using mpv 0.30.

  * Refresh 09-use-https.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Nov 2019 14:20:06 -0700
