=== debian/changelog ===
smplayer (19.10.2~ds0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:25:49 +0100

smplayer (19.10.2~ds0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Alf Gaida ]
  * New upstream release
  * Bumped debhelper-compat to 12, no changes needed
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Bumped years in copyright to 2019
  * Reviewed patches, reworked 09-use-https.patch

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #943993 #945595)
  * d/rules: Add missing entry. (Closes: #916096)
  * d/control: add Rules-Requires-Root

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 10 Dec 2019 20:00:57 +0100
