## smplayer 19.10.2

=== debian/changelog ===
smplayer (19.10.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix compiling the web server on 32 bit with gcc 9.2.0.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Nov 2019 19:20:21 -0800
