=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: smplayer
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
  Alf Gaida <agaida@siduction.org>
 Build-Depends:
- debhelper-compat (= 12),
- qtbase5-dev (>= 5.1),
- qtbase5-private-dev,
- qt5-qmake,
- qt5-qmake:native,
- qtscript5-dev,
- qttools5-dev-tools,
+ debhelper (>= 10~),
+ lsb-release,
+ qtbase5-dev (>= 5.6),
+ qtbase5-private-dev (>= 5.6),
+ qt5-qmake (>= 5.6),
+ qtscript5-dev (>= 5.6),
+ qttools5-dev-tools (>= 5.6),
  zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.2.1
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer
-Rules-Requires-Root: no
 
 Package: smplayer
 Architecture: any
 Depends:
  mpv (>= 0.6.2) | mplayer,
  ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
+ ${shlibs:Depends},
  smplayer-themes,
  smplayer-l10n
 Description: Complete front-end for MPlayer and mpv
@@ -47,8 +46,7 @@
  smplayer (>= ${source:Version}),
  ${misc:Depends}
 Replaces:
- smplayer (<< 0.5.62),
- smplayer-translations (<< 14.3.0)
+ smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0)
 Breaks:
  smplayer-translations (<< 14.3.0)
 Description: Complete front-end for MPlayer and mpv - translation files
