=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 QMAKE=$(DEB_HOST_GNU_TYPE)-qmake
 endif
 
-# Build with Qt 5 on newer releases, otherwise use Qt 4
-distrelease := $(shell lsb_release -cs)
-ifeq ($(distrelease),$(filter $(distrelease),stretch Horizon Continuum buster sid))
 export QT_SELECT=5
-endif
 
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE DEFINES-=MPLAYER2_SUPPORT
 MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
