=== debian/changelog ===
smplayer (20.4.2~ds0-0.2~mx19+1) mx; urgency=medium

  * Refresh 09-use-https.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 30 Apr 2020 12:27:24 -0700

smplayer (20.4.2~ds0-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix for YouTube.
    - Possibility to enter the opensubtitles.org credentials to prevent
      a login error.
    - Now it's possible to search for shortcuts in Preferences -> Keyboard.
    - Support for mpv 0.32.

  * Update debian/copyright to 2020.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Apr 2020 08:40:47 -0700
