=== debian/changelog ===
smplayer (20.6.0~ds0-1) unstable; urgency=medium

  * New upstream release.
    + Update and refresh patches.
  * Bumped Standards-Version to 4.5.0, no changes needed
  * Add debian/patches/10_drop_DONATE_REMINDER.patch:
    - drop donate reminder. (Closes: #964359)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 13 Aug 2020 12:25:40 +0200
