=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: smplayer
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
  Alf Gaida <agaida@siduction.org>
 Build-Depends:
- debhelper (>= 10~),
- lsb-release,
- qtbase5-dev (>= 5.6),
- qtbase5-private-dev (>= 5.6),
- qt5-qmake (>= 5.6),
- qtscript5-dev (>= 5.6),
- qttools5-dev-tools (>= 5.6),
+ debhelper-compat (= 13),
+ qtbase5-dev (>= 5.1),
+ qtbase5-private-dev,
+ qt5-qmake,
+ qt5-qmake:native,
+ qtscript5-dev,
+ qttools5-dev-tools,
  zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer
+Rules-Requires-Root: no
 
 Package: smplayer
 Architecture: any
 Depends:
  mpv (>= 0.6.2) | mplayer,
  ${misc:Depends},
- ${shlibs:Depends},
+ ${shlibs:Depends}
+Recommends:
  smplayer-themes,
  smplayer-l10n
 Description: Complete front-end for MPlayer and mpv
@@ -46,7 +47,8 @@
  smplayer (>= ${source:Version}),
  ${misc:Depends}
 Replaces:
- smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0)
+ smplayer (<< 0.5.62),
+ smplayer-translations (<< 14.3.0)
 Breaks:
  smplayer-translations (<< 14.3.0)
 Description: Complete front-end for MPlayer and mpv - translation files
