=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,8 @@
 endif
 
 export QT_SELECT=5
-
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE DEFINES-=MPLAYER2_SUPPORT
-MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
+MAKE_OPTS  = PREFIX=/usr QMAKE=$(QMAKE) LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"
 
 %:
 	dh $@
@@ -46,13 +45,5 @@
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Release_notes.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Copying_openssl.txt
 
-override_dh_install:
-	dh_install --fail-missing
-
-# Uncomment next two lines if building in Virtual Box
-#override_dh_shlibdeps:
-#	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
-
-# Disable following if you want dbgsym packages
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_missing:
+	dh_missing --fail-missing
